Please enable dbgsym packages for the Kubuntu PPA's

Asked by Rohan Garg on 2013-03-09

Hi
Could someone enable dbgsym packages for all the PPA's in the following two Kubuntu teams :

https://launchpad.net/~kubuntu-ppa
https://launchpad.net/~kubuntu-ninjas

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
William Grant Edit question
Solved by:
Rohan Garg
Solved:
2013-04-04
Last query:
2013-04-04
Last reply:
2013-03-13
Laura Czajkowski (czajkowski) said : #1

Have contacted wgrant to follow up on this.

William Grant (wgrant) said : #2

This will massively increase the space requirements of the PPAs, and prevent you from ever copying the binaries into the primary archive. Do you still want ddebs enabled?

Rohan Garg (rohangarg) said : #3

Hi
Ack. Closing question for now, will revisit once we decide what can be done.